Support » Plugin: jQuery Colorbox » [Plugin: jQuery Colorbox] 4.2 working well since the 4.3 It is not working well.

Viewing 1 replies (of 1 total)
  • Plugin Author techotronic

    (@techotronic)

    Hi,

    the theme you use enforces loading of an old jQuery version (1.4.3).
    The Colorbox is broken because of that.

    Even though the Colorbox website says that the current version should work with jQuery 1.4.3, I just tested it and it doesn’t. You’ll need at least 1.4.4 (current version is 1.7.2)

    Cheers,
    Arne

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: jQuery Colorbox] 4.2 working well since the 4.3 It is not working well.’ is closed to new replies.